declare module '@tensorflow/tfjs-tflite/dist/tf-tflite.fesm.js' {
  export function setWasmPath(path: string): void;
  export function loadTFLiteModel(path: string | ArrayBuffer): Promise<any>;
}

declare module '@tensorflow/tfjs-tflite' {
  export function setWasmPath(path: string): void;
  export function loadTFLiteModel(path: string | ArrayBuffer): Promise<any>;
}

declare module '@tensorflow/tfjs-tfliteSource' {
  export * from '@tensorflow/tfjs-tflite';
}
